Subject: (urth) The Canocentric Exegesis of Wolfe's `Tracking Song'

From: Dan Rabin <danrabin at a.crl.com>
Date: Tue, 03 Mar 1998 20:04:43 +0000

[Posted from URTH, a mailing list about Gene Wolfe's New Sun and other works]

This theory of David Lebling's is quite intriguing!

Here are a couple more resonances:

1.  The `lost dog finding its way home' motif resonates with the perception
of death among some Christians as `going home to one's Maker'.

2.  The winged beings as beyond-humans resonate with Wolfe's own
Hierogrammates, shaped by humans according to human ideals (`united,
compassionate, just') never actually achieved by the human race itself.

I can't quite draw an exact analogy, but I'm always willing to believe that
Wolfe often works impressionistically rather than with exacting exactness.
I think he's willing to deviate slightly from his clever constructs in
order to deliver a haunting image or a well-timed surprise.

  -- Dan Rabin